{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:18Z"
    },
    "lastModificationSignature": "82c82233dd78bd60f79d9391dd25f9d7a27d7b41e8e6aa8da7075e19253fd536"
  }
}